<?php
/**
 * Block and style registration functions.
 *
 * @package Nisje
 */

declare( strict_types=1 );
namespace NisjeFrontend\Blocks;

foreach ( glob( \get_stylesheet_directory() . '/build/*/blocks/*/index.php' ) as $block ) {
	require $block;
}
